
body{
    font-family: "Segoe UI";
    color: #2a2a2a;
}

h2{
    font-family: "Segoe UI Light";
    font-size: 3rem;
    color: #308fb9;
}

li.list-group-item{
    border-style: none;
}

ul.list-group{
    border-style: none;
}

h2 {
    padding: .5rem 1rem;
}

div.content{
    padding: .5rem 1rem;
}

div.validation_errors{
    width: 20%;
    padding: .5rem 1rem;
}

.navbar{
    position: sticky;
    top: 0px;
    border-bottom-color: #308fb9;
    border-bottom: 1px;
    background-color: #2a2a2a;
}

.post_image{
    max-width: 100%;
    width: 500pt;
}

.post_picture{
    margin-right: 1rem;
    margin-bottom: 1rem;
}

.post_info{
    max-width: 100%;
    width: 500pt;
    margin-bottom: 1rem;
}
.flex-container{
    display: flex;
}

@media (max-width: 700pt) {
    .flex-container{
        display: flex;
        flex-direction: column;
    }
}

.license{
    font-size: 10pt;
    margin: 0px;
}

.navbar-icon{
    height: 30pt;
    padding: 0px;
}

button.btn-primary{
    background-color: #42c6ff;
    border-color: #308fb9;
}

button.btn-primary:hover{
    background-color: #308fb9;
    border-color: #308fb9;
}

div.gallery {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 180px;
}

div.gallery img {
    width: 100%;
    height: auto;
}
